
/* HOME DESKTOP TABLAS 2021 */

@media screen and (max-width: 576px) {
.biplay-titulo { font-size: 2.4em; }
}
@media screen and (min-width: 576px) {
.biplay-titulo { font-size: 5em; }
}

@media screen and (max-width: 576px) {
.biplay-subtitulo { font-size: 1.4em; margin: 30px 0 0 20px;}
}
@media screen and (min-width: 576px) {
.biplay-subtitulo { font-size: 3em; margin: 40px 0 0 20px;}
}

@media screen and (max-width: 576px) {
.margen-biplay { padding-top: 60px }
}
@media screen and (min-width: 576px) {
.margen-biplay { padding-top: 130px; }
}

@media screen and (max-width: 576px) {
.biplay-botones { font-size: 1.4em; margin: 10px 0 0 20px;}
}
@media screen and (min-width: 576px) {
.biplay-botones { font-size: 3em; margin: 30px 0 0 20px;}
}

@media screen and (max-width: 576px) {
.biplay-escritorio { display:none; }
}
@media screen and (min-width: 576px) {
.biplay-moviles { display:none; }
}

@media screen and (max-width: 576px) {
.margen-sportsbet 
{ padding-top: 60px; }
}

@media screen and (min-width: 576px) {
.margen-sportsbet { 
margin-top: 120px; }
}

.enlaces-betsson { 
text-align: center;
display: block;
padding: 10px; 
background-color: #FF6600; 
color: #ffffff; 
border-radius: 10px;
margin: 0 0 10px 0;
}

.enlaces-volver { 
text-align: center;
display: block;
padding: 10px; 
background-color: #6D8CFE; 
color: #ffffff; 
border-radius: 10px;
margin: 0 0 10px 0;
}
